using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class FrmProgress : Form
    {
        private int i = 0;
        public FrmProgress()
        {
            InitializeComponent();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            if (i < 15)
            {
                this.pgLoad.Value = i;
                i++;
            }
            else
            {
                this.Close();
            }

        }

        private void FrmProgress_Load(object sender, EventArgs e)
        {
            this.timer1.Enabled = true;
        }
    }
}
